Bug 205055 - Spec file alterations
Summary: Spec file alterations
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgdiplus (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-03 00:03 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-04 09:00:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
libgdiplus spec file patch (822 bytes, patch)
2006-09-03 00:03 UTC, Paul F. Johnson
no flags Details | Diff

Description Paul F. Johnson 2006-09-03 00:03:45 UTC
Description of problem:
Attached spec file patch corrects the current spec file so that it's in line
with the packaging guidelines

It just adds a devel subpackage

Comment 1 Paul F. Johnson 2006-09-03 00:03:45 UTC
Created attachment 135447 [details]
libgdiplus spec file patch

Comment 2 Alexander Larsson 2006-09-04 08:44:08 UTC
I hate these changes. All it does is cause libgdiplus to be installed on both 32
and 64bit, bloating the x86-64 distro. There is zero gain from having this
stupid devel package. There is zero actual gain.

Anyway, i'll add this. But don't blame me when x86-64 won't fit.



Note You need to log in before you can comment on or make changes to this bug.